MinimServer Forum

Full Version: Raspberry pi installing problem
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Hi,
As far as I can see I followed all steps (almost) needed to install MinimServer on a RPI B+....
I did not manage to install oracle Java...
While starting MinimServer a fault is shown :
minimserver/bin/startc
Error occured during initialization of VM
Server VM is only supported on ARMv7+ VFP
Is there a workaround for older generations of RPIƛ ?
Thanks Paul
This is caused by having the wrong version of Java. What operating system are you running (please give the exact release level) and what did you do about Java installation?
(11-10-2019 15:53)remicade Wrote: [ -> ]Hi,
As far as I can see I followed all steps (almost) needed to install MinimServer on a RPI B+....
I did not manage to install oracle Java...

I managed to install Java on a new RPi4 running Debian Buster as follows:

sudo apt-get install default-jre

or

apt-get install default-jdk

Source: https://wiki.debian.org/Java

Maybe this could also be updated in the Installation section.
The latest version of Raspbian has java pre-installed so updating that could be an alternative.
Reference URL's